uuid: 0a6f9a67-fc00-4588-abe0-e74026d97791
langcode: en
status: true
dependencies:
  module:
    - node
_core:
  default_config_hash: Mz9qWr1kUYK0mjRAGDsr5XS6PvtZ24en_7ndt-pyWe4
id: node.teaser
label: Teaser
targetEntityType: node
cache: true
